Subject: Ticket Assigned - Order No 9556888547
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 16:29:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No 9556888547 Hi,

Here I have attached a screenshot of my conversation with your delivery guy where I have clearly mentioned that  do not handover the parcel to any other person. But again the same thing has happened to me, I do not know where is my parcel and why the delivery guy has not contacted me and handed over my parcel to me. This is the same person who said “khalli walli order” to me on my last order. I am still unable to have any solution for my last complain, getting my refund is not the solution, I want to see that guy who is doing this with me. And why he said to me “khalli walli your order.

I need a proper action from Landmark group on this, which seems it will take eternity to resolve this issue. Previous complain was #3846484 and order number was 9556364965.

I hope I will be able to see this guy.

Thanks

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3867680